.card.card-container {
  width: 32rem;
  min-height: 25.5rem;
  margin-top: 0rem;
  padding: 2.5rem;
  background: #ffffff;
  border: 1px solid #ececec;
  box-sizing: border-box;
  box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
  border-radius: 10px;

  .form-group {
    color: #2b495d;
    .label-signup {
      font-size: 1.5rem;
    }
    .label-emailpass {
      margin-bottom: 1rem;
    }
    .form-control {
      height: 3rem;
      background: #ffffff;
      /* Grey 2 (text color) */
      color: #ff415b;
      border: 1px solid #aeaeae;
      box-sizing: border-box;
      box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
      border-radius: 5px;
      padding: 1rem;
      margin-bottom: 2rem;
    }
  }
  .button-group {
    margin-top: 3rem;

    display: flex;
    justify-content: flex-end;
    .btn.btn-google {
      width: 13rem;
      height: 2.5rem;
      background: #ffffff;
      border: 1px solid #d2d2d2;
      box-sizing: border-box;
      border-radius: 5px;
      font-style: normal;
      font-size: 14px;
      letter-spacing: 0.02em;
      color: #2b495d;
      margin-right: 0.8rem;
      .btn-img {
        width: 1.5rem;
        margin-right: 0.8rem;
      }
    }
    .btn.btn-google:hover {
      background: #2b495d;
      color: #ffffff;
    }
    .btn-signup {
      width: 13rem;
      height: 2.5rem;
      background: #ff6c6c;
      border-radius: 5px;
      font-style: normal;
      font-size: 14px;
      letter-spacing: 0.02em;
      color: #ffffff;
    }
    .btn-signup:hover {
      border: 1px solid #ff6c6c;
      background-color: transparent;
      color: #2b495d;
    }
  }
  .login-link {
    display: flex;
    justify-content: center;
    margin-top: 3rem;
    color: #455d6e;
    a {
      color: #ff415b;
      text-decoration: none;
    }
    a:hover {
      color: #2b495d;
    }
  }
}

@media (max-width: 768px) {
  .card.card-container {
    width: 25rem;
  }
}

@media (max-width: 425px) {
  .card.card-container {
    width: 23rem;
  }
}

@media (max-width: 320px) {
  .card.card-container {
    width: 16rem;
    padding: 1rem;
    .form-group {
      .label-signup {
        font-size: 1rem;
      }
      .label-emailpass {
        margin-bottom: 0.5rem;
      }
      .form-control {
        height: 2rem;
      }
    }
    .button-group {
      margin-top: 1rem;
      display: flex;
      justify-content: center;

      .btn-signup {
        width: 10rem;
        height: 2rem;
      }
    }
  }
}
